% PRDATASETS: Pattern Recognition Datasets in PRTools format
% Version 3.1.0 13-Jan-2020
%
%Feature based labeled datasets
%------------------------------
%name          objects  feats classes
%abalone          4177      8   28  Abalone Age Estimation
%adult           45222     14    2  Census Income Original
%annealing         898      9    5  Steel Annealing Data
%arcene            200  10000    2  Arcene Mass Spectra
%arrhythmia        452    275   13  Arrhythmia normal
%audiology         226     63   24  Standardized Audiology
%australian_sl     690     14    2  Statlog Australian Credit
%auto_mpg          398      6    2  Auto MPG
%balance_scale     625      4    5  Balance Scale
%balloons           76      4    2  Balloons
%biomed            194      5    2  Biomedical Data
%breast            683      9    2  Breast Wisconsin
%car              1728      6    4  Car Evaluation
%cbands          12000     30   24  Chromosome Bands
%census         142521     41    2  Census Income KDD
%chromo           1143      8   24  Chromosome Features
%cmc              1473      9    3  Contraceptive Method Choice
%connect4        67557     42    3  Connect-4 Dataset
%credit            690     15    2  Credit Approval Dataset
%cylinderbands     540     39    2  Cylinder Bands Dataset
%diabetes          768      8    2  Diabetes Dataset
%ecoli             336      7    8  Ecoli Dataset
%flowcyto          612    254    3  Flow Cytometry 1
%german_num_sl    1000     24    2  Statlog German Credit Num
%german_sl        1000     20    2  Statlog German Credit
%glass             214      9    4  Glass Identification Dataset
%haberman          306      3    2  Haberman''s Survival
%heart             297     13    2  Heart Cleveland
%heart_sl          270     13    2  Statlog Heart
%hepatitis         112     19    2  Hepatitis Data Set
%imox              192      8    4  IMOX Characters
%imsegment        2310     19    7  Image Segmentation
%imsegment_sl     2310     19    7  Statlog Image Segmentation
%ionosphere        351     34    2  Ionosphere Dataset
%iris              150      4    3  Iris Dataset
%isolet           7797    617   26  Isolet
%letter          20000     16   16  Letter Recognition
%liver             345      6    2  Liver disorder dataset
%magic04         19020     10    2  Magic Gamma Telescope
%malaysia          291      8   20  Malaysia Data
%mammograph        961      5    2  Mammographic Mass
%mfeat            2000    649   10  MFEAT Combined Features
%mfeat_fac        2000    216   10  MFEAT Face Features
%mfeat_fou        2000     76   10  MFEAT Fourier Features
%mfeat_kar        2000     64   10  MFEAT KL Features
%mfeat_mor        2000      6   10  MFEAT Morphological Features
%mfeat_pix        2000    240   10  MFEAT Pixel Features
%mfeat_zer        2000     47   10  MFEAT Zernike Moments
%musk1             476    166    2  Musk version 1
%musk2            6598    166    2  Musk version 2
%optdigits        5620     64   10  Optical Digit Recognition
%pageblocks       5473     10    5  Page Blocks
%pendigits       10992     16   10  Pen Based Handwritten Digits
%ringnorm         7400     20    2  Ringnorm Data
%satellite        6435     36    6  Satellite dataset
%satellite_sl     6435     36    6  Statlog Satellite
%shuttle_sl      58000      9    7  Statlog Shuttle
%sonar             208     60    2  Sonar dataset
%soybean1          266     35   19  Large soybean dataset
%soybean2          136     35    4  Small soybean dataset
%spambase         4601     57    2  Spambase
%spectf             80     44    2  Spectf Heart
%spectrometer      531    101    9  Low Resolution Spectrometer
%teachassist       151      5    3  Teaching Assistant Evaluation
%tic_tac_toe       958      9    2  Tic Tac Toe
%twonorm          7400     20    2  Twonorm Data
%waveform1        5000     21    3  Simple Waveform Data
%waveform2        5000     40    3  Advanced Waveform Data
%wine              178     13    3  Wine Recognition
%x80                45      8    3  80X Characters
%yeast            1484      8   10  Protein Localization
%zoo               101     16    7  Animal Recognition
%
%Multi-band images (pixels are objects, bands are features)
%----------------------------------------------------------
%name      pixels  bands  classes
%emim      128*128    8      1  A seto of 5 8-band EM images
%lena      256*256    3      1  full-color image
%texturel  5*128*128  7      5  texture features of 5 different images
%texturet  256*256    7      5  composite texture image
%
%Image datasets (pixels are features, images are objects)
%--------------------------------------------------------
%name     images  pixels  classes
%kimia       216   64*64    18  resampled Kimia dataset of silhouettes
%mnist     70000   28*28    10  MNIST8 Reduced Digits
%mnist8    70000    8*8     10  MNIST digits
%nist16     2000   16*16    10  normalized NIST digits
%nist32     5000   32*32    10  resemapled MNIST digits
%
%Most datasets are based on the <a
%href="http://archive.ics.uci.edu/ml/datasets/SPECTF+Heart">UCI Machine Learning Repository.</a>
